## php-calendar 0.5.5

=== debian/changelog ===
php-calendar (0.5.5-2) unstable; urgency=low

  * Upload to unstable
  * Use canonical URI for VCS-* fields

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 14 May 2013 15:55:49 +0700

php-calendar (0.5.5-1) experimental; urgency=low

  * Initial release. (Closes: #605271)

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 26 Mar 2013 22:47:08 +0700
