=== debian/control ===
Source: php-calendar
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pkg-php-tools
Build-Depends-Indep: php-pear
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-calendar.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-calendar.git
Homepage: http://pear.php.net/package/Calendar

Package: php-calendar
Architecture: all
Depends: php-pear, ${misc:Depends}
Description: PHP PEAR package for building Calendar data structures
 Calendar provides an API for building Calendar data structures. Using
 the simple iterator and it's "query" API, a user interface can easily be
 built on top of the calendar data structure, at the same time easily
 connecting it to some kind of underlying data store, where "event" information
 is being held.
 .
 It provides different calculation "engines" the default being based on
 Unix timestamps (offering fastest performance) with an alternative using
 PEAR::Date which extends the calendar past the limitations of Unix timestamps.
 Other engines should be implementable for other types of calendar (e.g. a
 Chinese Calendar based on lunar cycles).
