=== debian/watch ===
version=3
http://pear.php.net/package/Calendar/download .*/Calendar-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
